Subject: Re: SPIRITS implementations reports at the March meeting

From: Alec Brusilovsky <[email-masked]>
Date: Wed, 08 Mar 2000 18:03:59 -0600

I am scheduled to arrive in Adelaide on Saturday.
If anyone scheduled to speak at the SPIRITS meeting wants to meet for
coordination, please contact me.

Regards,
Alec

Alec Brusilovsky wrote:
> 
> Dear authors of pre-SPIRITS implementation I-Ds,
> 
> Steve and I are in the process of coming up with the agenda for the
> SPIRITS meeting in Adelaide.
> Please inform us of your plans to attend the Adelaide SPIRITS meeting as
> well as you aspiration to make a short (5 -10 minutes) report on your
> implementation.
> 
> Regards,
> Alec Brusilovsky